@import url('./common-style.css');


.main-section {
    background-color: #fff;
    background-image: url('../assets/images/bg_red2.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    width: 100%;
    min-height: 467px;
    margin-top: 5%;
    text-align: center;
}

.main-section {
    padding: 100px 0px 0px 0px;
    display: inline-block;
    text-align: center;
    font-size: 22px;
    color: #fff;
}
.main-section .fwb {
    margin: 0 auto;
    max-width: 640px;
    text-align: center;
    font-family: 'FbSpoiler-Bold';
}
.main-section .fwr {
    margin: 0 auto 10px;
    max-width: 720px;
    text-align: center;
    font-family: 'FbSpoiler-Light';
		font-weight: bold;
}

.main-games-section {
    margin: 10px auto;
    background-color: #fff;
    border: solid 1px #fff;
    border-radius: 24px;
    box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.7);
    font-size: 18px;
    color: #000;
    padding: 5px;
    display: inline-block;
    text-align: center;
    width: 360px;
    height: 160px;
}

.main-games-section .logo,
.main-games-section .bw {
    margin-top: 10px;
    text-align: center;

		img {
			width:30%;
			display: block;
			text-align: center;
			margin: 10px auto;
		}
}

.main-games-section .bw .btn {
    background-color: #b9ce03;
    border: solid 1px #b9ce03;
    border-radius: 12px;
    font-size: 20px;
    color: #fff;
    font-family: 'FbSpoiler-Bold';
}

.main-games-section .msg {
    margin-top: 5px;
    text-align: center;
    color: #000;
}

.contact-section {
    background-color: #fff;
    font-size: 18px;
    color: #000;
    padding: 0px;
    width: 400px;
    min-height: 100px;
    margin: 0 auto;
}

.contact-section div.ex-pad {
    padding-top: 10px;
}

.contact-section div.ex-pad {
    padding-top: 20px;
}

.s-grid {
    padding-top: 30px;
    text-align: center;
}

footer {
    background-color: #fff;
    padding-top: 30px;
    display: inline-block;
    text-align: center;
}

.main-games-section .msg a,
.main-games-section .msg a:hover,
.main-games-section .msg a:visited,
.main-games-section .msg a:link,
.main-games-section .msg a:focus {
    color: #000;
}

.contact-section a,
.contact-section a:hover,
.contact-section a:visited,
.contact-section a:link,
.contact-section a:focus {
    color: #000;
}

@media screen and (max-width: 768px) {
	.contact-section {
		width: 80%;
	}
    .main-section {
        background-color: #fff;
        background-image: url('../assets/images/bg_mobile.png');
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center center;
        width: 100%;
        min-height: 467px;
        margin-top: 2%;
        text-align: center;
        font-size: 20px;
    }

    .s-grid {
        padding-top: 45px;
        text-align: center;
    }

    .main-section .fwb {
        max-width: 75%;

    }

    .main-section .fwr {
        max-width: 75%;
    }

    .main-games-section {
        width: 75%;
        height: 160px;
    }

    .contact-section div a {
        white-space: nowrap;
    }

}

@media screen and (max-width: 391px) {
    .main-section {
        margin-top: -25%;
    }
    .main-section .fwb {
        top: 44px;
        position: relative;
    }
    .main-section .fwr {
        top: 40px;
        position: relative;
    }
    .main-games-section {
        position: relative;
        top: 38px;
        height: auto!important;
    }
    .contact-section {
        position: relative;
        top: 47px;
    }
    footer {
        top: 12px;
        position: relative;
        width: 95%;
        padding-bottom: 20px;
    }

}